#include "mof/widget/utilities.hpp"
#include "mof/widget/WidgetView.hpp"
#include "mof/Sprite.hpp"

namespace mof
{
/*
    void setStreamAsChild( Sprite* sprite , const WidgetView* view )
    {
        sprite->getColorStream( ) << view->getColorStream( );
        sprite->getPositionStream() << view->getPositionStream( );
    }
    
    void setStreamAsChild( WidgetView* child , const WidgetView* parent )
    {
        child->getColorStream() << parent->getColorStream( );
        child->getPositionStream() << parent->getPositionStream( );
    }
*/
}
